POST /v1/sms
Body
Autenticacion
Este endpoint requiere tu token de API. Incluyelo en el body comotoken o como query param token/api-token. Ve Autenticacion para mas detalles.
Ejemplo de request
Respuesta
200 OK
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint POST /v1/sms
POST /v1/sms
{
"token": "{{token}}",
"type": "text",
"body": "Hi 👋!!",
"to": "PHONE_NUMBER",
"instance": "{{instance}}"
}
token o como query param token/api-token. Ve Autenticacion para mas detalles.
curl -X POST https://api.shimli.app/v1/sms \
-H "Content-Type: application/json" \
-d '{
"token": "{{token}}",
"type": "text",
"body": "Hi 👋!!",
"to": "PHONE_NUMBER",
"instance": "{{instance}}"
}'
{
"statusCode": 200,
"body": {
"err": false
}
}
Was this page helpful?
